body {
	background-color: rgba(255,255,255,1);
}
html, body, a, #wrapper {
  color: #333;
}

html, body, p, div, span, form, input, ul, li, a, textarea {
	font-family: PT Sans; 
	font-size: 18px; 
	font-weight: 400; 
}

#header-content { min-height: 400px; }
#header-content-container.line_bottom { border-bottom: 4px solid rgba(5,75,129,1); }
.altheader #header-content { min-height: 200px; }

#top-beam-logo-wrapper, #menu_beam1_container, #menu_beam2_container, #menu_beam3_container, #menu_beam4_container { max-width: 1000px; }

	#top-beam-1, #top-beam-1 ul.sub-menu { 
		background-color: rgba(255,255,255,1);
	}
	#top-beam-1.exact { height: 2em; }
	#top-beam-1.exact ul.menu { line-height: 2em; } 
	#top-beam-1.minimum { min-height: 2em; }
	#top-beam-1.minimum  ul.menu { line-height: 2em; }
	#top-beam-1.padding_custom { padding: 0px 0px 0px 0px; } 
	
	 #top-beam-1, #top-beam-1 .menu li, #top-beam-1 .menu a { color: rgba(0,0,0,1); } 
	 
	 
		#top-beam-1 ul.menu li.current-menu-item>a, 
		#top-beam-1 ul.menu li.current_page_item>a,
		#top-beam-1 ul.menu li.menu-item:hover>a { 
			color: rgba(255,255,255,1); 
		}	
	 
		#top-beam-1 ul.menu li.current-menu-item, 
		#top-beam-1 ul.menu li.current_page_item,
		#top-beam-1 ul.menu li.menu-item:hover { 
			background-color: rgba(5,75,129,1); 
	}	

#header { background-color: ; }

#header-content.exact { width: 1000px; }
#header { 
  	background: url(../../uploads/2016/10/bigstock-A-Wave-Smashing-On-The-Sand-Sh-130372976-e1476278779872.jpg) no-repeat center center; 
	background-size: cover;
  }
 
#footer { background-color: rgba(5,75,129,1); }#footer-bottom, #footer_wrapper_info { background-color: rgba(3,35,60,1); } 
#footer-top.footer-minimum { min-height: 200px; }
  #footer-top, #footer-top * { color: rgba(255,255,255,1); } 

/********** RESPONSIVE ****************/
@media screen and (max-width: 1000px) {
		#header-content.exact { width: 100%; }}


@media screen and (max-width:800px) {
#footer { position: relative !important; top: 0 !important; bottom: auto !important; }
#footer-top{height:auto !important; }
#wrapper{padding-bottom:30px !important; }
}


 /* test */
 #dummy { }
 
 #cgdb-titel { line-height: 1.3em; font-size: 40pt; color: #fff; text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.5); padding-top: 30px;  padding-left: 20px; }

/* .page-geef-aan-christengemeente-de-bron input[type=submit] { display: none; }  */

@media only screen and (max-width: 620px) {

body { overflow-x: hidden; }
#header-content-container { min-height: 400px; height: auto; overflow-y: hidden; }
#cgdb-titel { font-size: 22pt; padding-top: 20px; }

}